db_host=localhost
db_port=3306
db_socket=/run/mysqld/mysqld.sock
db_name=mastostart
db_admin_name=MastoStartAdmin
db_admin_password=MastoStartAdmin
;; questo qui sotto è il nome di riferimento di mastostart, al momento
;; viene usato solo nell'invio delle mail di invito, come mittente, insieme
;; a "ref_email" (vedi più sotto).
ref_name=Mastodon Startpage
;; questo qui sotto è l'indirizzo email di contatto di mastostart,
;; al momento viene usato solo come mittente nell'invio delle mail
;; di invito; se vuoi testare questa funzione, per favore impostalo
;; a un tuo indirizzo e leggi con attenzione tutto il resto di questo
;; amabile file di configurazione.
ref_email=qodobop@inventati.org
;; questo qui sotto è il dominio di riferimento di mastostart, al momento
;; viene usato solo nell'invio delle mail di invito per costruire la url
;; per il login a mustard da passare alle admin delle istanze invitate
;; ("https://[site_domain]/mustard")
site_domain=mastodon.help
;; questo qui sotto funziona così: se lasciato vuoto o impostato a "false"
;; o a "no", le mail di invito verranno effettivamente inviate all'indirizzo
;; di contatto dell'istanza; se impostato, le mail di invito verranno
;; inviate invece all'indirizzo specificato qui e non verrà apportata
;; alcuna modifica al database (niente creazione account "guest", niente
;; associazione dell'istanza all'account creato).
;; Per favore, se vuoi testare la funzione di invio email di invito,
;; imposta questa variabile a un tuo indirizzo email valido, e in ogni caso
;; NON lasciarla vuota, NON impostarla a "false" o a "no": non mandare
;; in giro mail di invito ad minchiam ;-)
mail_test_address=pezcurrel@tiscali.it
